Get Agency Billing Plan
curl --request GET \
--url 'https://api.example.com/api/v1/agency/billing/{billing_plan_id}?api_key='import requests
url = "https://api.example.com/api/v1/agency/billing/{billing_plan_id}?api_key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/agency/billing/{billing_plan_id}?api_key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Data retrieved successfully",
"meta": {},
"data": {
"name": "<string>",
"description": "<string>",
"bots_count": 123,
"queries_count": 123,
"words_count": 123,
"voice_seconds": 123,
"premium_support": true,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"default_plan": false,
"remove_branding": false,
"advanced_intents": false,
"auto_intents": false,
"billing_plan_group": "<string>",
"credits": {},
"attributes": {},
"agency_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_count": 0,
"plan_lookup_key": "<string>"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Agency Billing
Get Agency Billing Plan
GET
/
api
/
v1
/
agency
/
billing
/
{billing_plan_id}
Get Agency Billing Plan
Authorizations
Your API KeyHTTPBearer
Your API key for authentication. You can generate it from the Settings page. Format: starts with in-.
Path Parameters
Was this page helpful?

